検索
検索をクリア
検索終了
Google アプリ
メインメニュー
true

Google Home および Google Home Mini を使用するための OS の最小要件

Google Home および Google Home Mini を使用するための OS の最小要件は次のとおりです。

モバイル端末のオペレーティング システム(OS)の要件

Google Home デバイスのセットアップは、対応するモバイル端末で Google Home アプリを使用して行ってください。

Google Home アプリ は、次の OS を搭載したモバイル端末に対応しています。

  • Android 4.4 以降
  • iOS 9.1+ 以上

注: パソコンで Google Home をセットアップすることはできません。

モバイル端末の表示言語

重要: Google Home で Google アシスタントの設定を変更するには、モバイル端末の表示言語を英語(米国、英国、カナダ、オーストラリア)、フランス語(カナダ)、フランス語、ドイツ語のいずれかに設定する必要があります。注: ここで変更する端末の表示言語は、Google アシスタントの対応言語とは別です。

モバイル端末の表示言語を変更する方法についての記事をご確認ください。 

Google Home デバイスの技術仕様については、Google Home の仕様をご覧ください。

Google Home は、日本、米国、英国、カナダ、オーストラリア、フランス、ドイツでのみご購入いただけます。

Google Home の Google アシスタントでご利用いただける言語は、日本語、英語(米国、英国、カナダ、オーストラリア)、フランス語(カナダ)、フランス語、ドイツ語のみとなっています。

このヘルプページを作成した Google Home のエキスパートに、ページに関するご意見をお送りください。

この記事は役に立ちましたか?
改善できる点がありましたらお聞かせください。
Have a question?

Get an answer from an expert on the Google Home Help Forum.

チャットを開始

「Google Home 」チームのメンバーとチャットしませんか。